@charset "utf-8";
/* CSS Document */

/* #Media Queries
================================================== */
/* Smaller than standard 1200px (devices and browsers) */



.top-email-wrap .search-p, .top-email-wrap .login-p, .search-input-div {
    display: none;
}


@media only screen and (max-width: 1920px) {

    
  
}


@media only screen and (max-width: 1600px) {

  
    
    
    
}


@media only screen and (max-width: 1440px) {
    
   
    
    
    
}


@media only screen and (max-width: 1366px) {
    
   
    
    
}



/*@media only screen and (max-width: 1360px) {

}*/


@media only screen and (max-width: 1280px) {
    
  
    
    
}



/*@media only screen and (max-width: 1200px) {

    
    
}*/




/*ipad - 810px x 1080px*/

/*@media only screen and (width:1080px) {
    
}*/





@media only screen and (max-width:1024px) {
    
    
   
    
    
}



@media only screen and (max-width:980px) {
    
    
   
    
    
}



@media only screen and (max-width:900px) {
    

    
    
}



/*iphone - 414px x 896px*/

/*
@media only screen and (width:896px) {
    
}
*/



@media only screen and (max-width:812px) {
    
 
    
    
}


/*ipad - 810px x 1080px*/

/*
@media only screen and (width:810px) {
    
}
*/




@media only screen and (max-width:800px) {
    
    
}



@media only screen and (max-width:768px) {
    
    
  .main-menu-btn2 {
	left: 75px;
      z-index: 1;
}
    
    
    
}


@media only screen and (max-width:740px) {
    
 
    .main-menu-btn2 {
	left: 85px;
}
    
    
    
}





@media only screen and (max-width:736px) {
    
  
    
}


@media only screen and (max-width:667px) {
    
   
      .main-menu-btn2 {
	left: 75px;
}
    
    
}




@media only screen and (max-width:640px) {
    
    
}



@media only screen and (max-width:600px) {
    
    
    
      .main-menu-btn2 {
	left: 50px;
}
    
    
    
}


@media only screen and (max-width:592px) {
    
    
      .main-menu-btn2 {
	left: 45px;
}
    
    
}



@media only screen and (max-width:568px) {
    
    
      .main-menu-btn2 {
	left: 30px;
}
    
    
}


@media only screen and (max-width:480px) {
    
  
        .main-menu-btn2 {
	left: 195px;
}  
    
    
}


@media only screen and (max-width:414px) {
    
  
       /* .main-menu-btn2 {
	left: 0px;
}  */
    
    
    .main-menu-btn2 {
    left: -334px;
    }
    
    .top-email-wrap {
	float: left;
	text-align: center;
}
    
    
}


@media only screen and (max-width:375px) {
    
  .main-menu-btn2 {
	left: -301px;
}
    
    
}



@media only screen and (max-width:360px) {
    
    
    .main-menu-btn2 {
	left: -283px;
}
    
  
    
}



@media only screen and (max-width:320px) {
    
   
    .main-menu-btn2 {
	left: -251px;
}
    
    
    
}


@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

    
}




